[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: php4 package?

On Sat, Jan 05, 2002 at 09:50:50PM +1100, Peter Lavender wrote:
> Hi everyone,
> I'm very new to debian and how it works, so please excuse me if I'm not
> doing this correctly.
> I'd like to have php4 running on my hppa box.  How do I request php4 to be
> compiled and made available?

$ madison php4
      php4 |  4:4.1.1-1 |      unstable | source, hppa, i386, ia64, m68k, mipsel, powerpc, s390, sparc

so just apt-get install php4.

Revolutions do not require corporate support.

Reply to: